#!/bin/sh
echo 'name: data-lens
version: 2.10.2
id: data-lens-2.10.2-c6567e0f467063d8ea39ff44b24eb81a

license: BSD3
copyright: Copyright (C) 2008-2012 Edward A. Kmett, Russell O'\''Connor & Tony Morris
maintainer: Russell O'\''Connor <roconnor@theorem.ca>
stability: provisional
homepage: http://github.com/roconnor/data-lens/
package-url:
synopsis: Haskell 98 Lenses
description: Haskell 98 Lenses
category: Control, Comonads
author: Russell O'\''Connor, Edward A. Kmett & Tony Morris
exposed: True
exposed-modules: Data.Lens.Common Data.Lens.Lazy Data.Lens.Strict
                 Data.Lens.Partial.Common Data.Lens.Partial.Lazy
                 Control.Category.Product
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/data-lens-2.10.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/data-lens-2.10.2
              /usr/local/lib
hs-libraries: HSdata-lens-2.10.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         comonad-3.0.2-b0ceee3eca078a4979462cf2e86c7b95
         comonad-transformers-3.0.1-7f9e068cc7341147f7b9e44b5f18aa3c
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         semigroupoids-3.0.2-1ab2a6bd02a051ca9ce83fb386006a96
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/data-lens-2.10.2/html/data-lens.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/data-lens-2.10.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
